Fehlermeldung nach Installation


#1

Ich habe jetzt mehrfach die Daten hoch geladen und dann versucht Piwik zu installieren, aber ich scheitere jedes Mal daran, dass nach dem Aufruf folgende Fehlermeldung erscheint:
Parse error: syntax error, unexpected T_STRING, expecting T_CONSTANT_ENCAPSED_STRING or ‘(’ in /homepages/*************/htdocs/piwik/index.php on line 11 (die Sternchen sind meine Hostingdaten)

Leider bin ich nicht so fit, dass mir diese Fehlermeldung etwas sagen würde.
Da bisher Piwik problemlos funktionierte bin ich nun nach dem Upload der neusten Version ziemlich hilflos ^^

Würde mich über Tips sehr freuen. Danke…


#2

Hallo zusammen,

schade, dass es bisher hier keine Ansätze gibt…
Auch ich möchte Piwik erstmals bei mir auf dem Server installieren und bekomme die selbe Fehlermeldung.

Ich habe mir nun die entsprechenden Zeilen 11-13 in der index.php mal angeschaut:

Wenn ich mir das entpacke Verzeichnis piwik aber anschaue, finde ich dort keinen Ordner namens Piwik. Lediglich der Ordner Core enthält die drei Dateien “Error.php”, “ExceptionHandler.php”, “FrontController.php”. Ich bin zwar in php nicht sonderlich fit, aber das kommt selbst mir schon mal komisch vor…
War das in den vorigen Versionen auch schon so?

LG
Jonas

Edit:
Soo… Erst denken und lesen, dann schreiben… Und Englischscheu ist meist auch nicht hilfreich. Mist.
Ich habe mich nun noch durch das englische Forum gewuselt und gefunden, dass php 5.3 benötigt wird. Spaßeshalber mal bei meinem Hoster nachgeschaut und siehe da: Bis php5.5 wurde zwar angeboten, ausgeführt wurden meine Skripte aber mit php5.2. Schnell umgestellt, und schwupp die wupp, funktioniert piwik wunderbar!